.blog-article__date {
	font-family: 'Lora', serif;
	font-size: 14px;
	line-height: 1.7em;
	color: #A8A8A8;
	margin-bottom: 10px;
}

.blog-article__title {
	font-family: 'Lora', serif;
	font-weight: 400;
	margin: 0 0 10px;
	font-size: 18px;
	line-height: 1.44em;
	color: var(--black);
}

.blog-article__text {
	font-size: 14px;
	line-height: 1.57em;
	color: var(--text-default);
}

.blog-article__thumb {
	display: block;
	height: 290px;
	width: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 14px;
}
@media screen and (min-width:1200px) {
	.blog-article__title {
		font-size: 21px;
		margin-bottom: 6px;
	}
	.blog-article__text {
		font-size: 15px;
	}
	.blog-article__thumb {
		height: 356px;
		margin-bottom: 19px;
	}
}